class_name = ManufacturerListTask

event_filters = http_request

guard_conditions.db_connect_check.success = b:TRUE
guard_conditions.db_table_check.success = b:TRUE


post_actions.http_request = remove_task

